dealer-roles
4 endpoints · /api/b2b/v1/dealer-roles
Request examples are generated from each endpoint's REAL method and path. 4 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
PATCH /api/b2b/v1/admin/dealers/{id}
OturumYol parametresi:
idİstek
curl -X PATCH "https://{slug}.b2b.blesyum.app/api/b2b/v1/admin/dealer-roles/<id>" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}DELETE /api/b2b/v1/admin/marketplace/bindings/{id}
OturumYol parametresi:
idİstek
curl -X DELETE "https://{slug}.b2b.blesyum.app/api/b2b/v1/admin/dealer-roles/<id>" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?